#proposals {
  background: $ice;
  padding-top: 70px;
  min-height: 800px;

  h2 {
    color: $orange;
    font-size: 20px;
    font-weight: 400;
    margin: 0 10px;
  }

  ion-list {
    display: block;

    .item {
      border: 0;
      background: transparent;
      padding: 0;
    }
  }

  .card {
    padding: 0;
    min-height: 350px;

    h3 {
      font-size: 20px; 
      background: $diamond; 
      overflow: hidden; 
      text-overflow: ellipsis; 
      padding: 12px;

    }
  }

  .card-body {
    color: $black; 
    font-size: 16px; 
    padding: 5px 10px 10px 10px; 
    white-space: normal; 
    overflow: hidden; 
    text-overflow: ellipsis;
  }

  .card-footer {
    border-top: 1px solid $lightgrey;
    text-align: left;

    a {
      color: $lightblue;
      cursor: pointer;
      padding: $unit;
      display: inline-block;
    }
  }

  td-cards {
    position: relative;

    td-card {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
    }

    #loading-cards {
      position: absolute;
      width: 100%;
      text-align: center;
      top: 3 * $unit;
    }
    #force-reload {
      position: absolute;
      width: 100%;
      text-align: center;
      top: 3 * $unit;
      a {
        color: $lightblue;
        cursor: pointer;
      }
    }
  }

  .cards-footer {
    text-align: center;
    margin-top: 320px;

    a {
      color: $lightblue;
      text-transform: uppercase;
      margin: $unit;
      cursor: pointer;
      margin-top:80px;
    }
  }
}
